uuid: b3e529d7-f8b1-4709-bea5-9d35d6b551d3
langcode: es
status: true
dependencies:
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: zyTJjisGAiNCmSVzU73UWGY2joBWA3QXvlcjDDIuWcs
id: order_default
label: 'Por defecto'
targetEntityType: commerce_order
plugin: infinite
configuration:
  pattern: '[pattern:number]'
  initial_number: 1
  padding: 0
  per_store_sequence: true
